
/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:rgb(255, 255, 255);background-color:transparent}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:50px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .caixaTitulosBase{background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1530023020679*/
/*BEGIN image_1615994488431*//*END image_1615994488431*/
/*BEGIN image_1615994488395*/
#builder-sections #image_1615994488395 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1615994488395*/
/*BEGIN image_1615994488427*/
#builder-sections #image_1615994488427 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1615994488427*/
/*BEGIN text_1615994488434*/
#builder-sections #text_1615994488434 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994488434 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994488434 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488434 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488434 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488434 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615994488434*/
/*BEGIN text_1615994442804*/
#builder-sections #text_1615994442804 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994442804 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994442804 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994442804 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994442804 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994442804 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615994442804*/
/*BEGIN w_1650116569269*/
#builder-sections [idd='w_1650116569269'] {background-color:var(--cor4) !important; }
/*END w_1650116569269*/
/*BEGIN text_1615994488424*/
#builder-sections #text_1615994488424 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994488424 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994488424 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488424 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488424 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488424 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1615994488424*/
/*BEGIN w_1724674605077*/
#builder-sections [idd='w_1724674605077'] {background-color:var(--cor6) !important; }
/*END w_1724674605077*/
/*BEGIN imagev2_1748883825063_64420946854*/
#builder-sections #imagev2_1748883825063_64420946854 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1748883825063_64420946854*/
/*BEGIN w_1748883830918_75896940804*//*END w_1748883830918_75896940804*/
/*BEGIN w_1748883830923_70761443794*//*END w_1748883830923_70761443794*/
/*BEGIN text_1748883835319_30443973320*/
#builder-sections #text_1748883835319_30443973320 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1748883835319_30443973320 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1748883835319_30443973320 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1748883835319_30443973320 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1748883835319_30443973320 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1748883835319_30443973320 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1748883835319_30443973320*/
/*BEGIN image_1748883835326_64002876664*/
#builder-sections #image_1748883835326_64002876664 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1748883835326_64002876664*/
/*BEGIN w_1748883839242_47801512477*//*END w_1748883839242_47801512477*/
/*BEGIN text_1748883842252_30953724194*/
#builder-sections #text_1748883842252_30953724194 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1748883842252_30953724194 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1748883842252_30953724194 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1748883842252_30953724194 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1748883842252_30953724194 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1748883842252_30953724194 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1748883842252_30953724194*/
/*BEGIN image_1748883842246_69125434279*//*END image_1748883842246_69125434279*/
/*BEGIN w_1748883809802_13516283155*/
#builder-sections [idd='w_1748883809802_13516283155'] {background-color:var(--cor6) !important; }
/*END w_1748883809802_13516283155*/
/*BEGIN w_1748883865362*/
#builder-sections [idd='w_1748883865362'] {background-color:var(--cor6) !important; }
/*END w_1748883865362*/
/*BEGIN accordion_1748883825059_95416588300*/
#builder-sections #accordion_1748883825059_95416588300 .omw-accordion .accordion-item .accordion-button{color:var(--cor1)}
#builder-sections #accordion_1748883825059_95416588300 .omw-accordion .accordion-item .accordion-body{color:var(--cor1)}
#builder-sections #accordion_1748883825059_95416588300 .omw-accordion .accordion-item .accordion-body p{color:var(--cor1); text-align:left !important;}
#builder-sections #accordion_1748883825059_95416588300 .omw-accordion .accordion-item{border-bottom:1px solid rgba(9.996, 9.996, 9.996, 0.125)}
#builder-sections #accordion_1748883825059_95416588300 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor1); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1748883825059_95416588300*/

/*BEGIN text_1615994488409*/
#builder-sections #text_1615994488409 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1615994488409 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1615994488409 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488409 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488409 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1615994488409 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1615994488409*/
